/**
 * WARNING: Do not change this file. Your changes will be lost.
 * 2016-01-11 05:13:00 */


a:hover, .form-list label.required em, .block-layered-nav .currently li .label, .page-popup .link-print:hover, .product-view .product-shop .availability span, .review-area .review-by b, .product-name a:hover, .cart .totals .checkout-types a:hover, .opc .active .step-title .number, .block-cart .mini-products-list .price, .ratings a:hover, .ratings a:hover, .sidebar .product-name a:hover, .m_title, .vertical_tabs .tabbable .nav>li.active>a, .vertical_tabs .tabbable .nav>li>a:hover, .statbox h4, .home-block h2.title, .home-block .nav.nav-tabs li.active a, .compare-table ul.add-to-links a:hover, .home-type-2 .home-feature h4, .home-type-2 .filter-products-container > div > h2, .home-type-3 #featured > div > h2, .home-type-3 .filter-products-container > div > h2, .home-type-4 .filter-products-container > div > h2, .block-main-categories .akordeon-heading a:hover, .block-main-categories .akordeon-icon:hover span:after, .block-main-categories .akordeon-heading a:hover:after, .block-from-blog .blog-item p a, .news-container > div > h2, .news-container p a, ul.opensans-white-16 a:hover, .kallyas-dark .block .block-subtitle a:hover, p.required, .top-btn-remove:hover, .news-container h3, .home-type-5 .filter-products-container > div > h2, .smallm_title, .feature_box .title, .image-slider .img-slider-navigation a:hover, div.top-links .welcome-msg, .theme-color, .header-container.type5 .navbar-nav > li:hover > a { /*color: #cd2122;*/ }


.btn-remove2:hover, .block-layered-nav .akordeon li a:hover, .block-account .block-content li a:hover, .cart-table .btn-update:hover span, .cart .discount button:hover span, .opc button.button:hover span, .my-wishlist .buttons-set .btn-share:hover span, button.button span,  .navbar-nav > li:hover > a, #nav_megamenu.megamenu li.level2 a:hover > span, #nav_mobilemenu li.level0:hover > a, .newsletter button span, .social-icons a:hover, .cart-button-set li a:hover, .products-list .cart-button-set li a.addtocart, #map_controls, .vertical_tabs .tabbable .nav>li.active>a>span:first-child, .vertical_tabs .tabbable .nav>li>a:hover>span:first-child, .process_steps .step.intro, .shop-features .shop-feature:hover, .home-type-2 .home-feature:hover .feature-image, button.button.btn-home-slider-white:hover, button.button.btn-home-slider-red, button.button.grey-button:hover span, .cart-button-set li a.addtocart, .zn_header_bottom_style.actionbox, .hoverBorder span.readmore, .feature_box.style3 .box:hover, #kallyas_quickview_handler:hover, #nav_menu li.megamenu li.level2 a:hover > span, .block-main-categories ul a:hover { /*background-color: #cd2122;*/ }


.col-custom-1 > a:hover:before, .col-custom-2 > a:hover:before, .col-custom-3 > a:hover:before { border-color: #02feff; }

.header-container.type5, .header-container.type6 { border-bottom-color: #cd2122; }
.header-container.type1 .header a.logo, .header-container.type2 { border-top-color: #cd2122; }

.breadcrumbs li:after, .process_steps .step.intro:after { border-left-color: #cd2122; }

span.sale-product-icon:after { border-top-color: #cd2122; }

.theHoverBorder:hover { -webkit-box-shadow: 0 0 0 5px #cd2122 inset; -moz-box-shadow: 0 0 0 5px #cd2122 inset; box-shadow: 0 0 0 5px #cd2122 inset; }

    body { 
        font-size: 13px; 
        font-family: Open Sans;
    }

body.boxed .wrapper { background-color: #fff; }

